<!--LE CONTENU DE LA LISTE DES PARIS / MATCHS-->
<div class="container p-4">
  <app-parrainage></app-parrainage>
  <div class="row justify-content-between">
    <!-- Espace d'affichage sidebar   -->
    <div class="col-3 d-flex flex-column gap-4 p-0">
      <app-profile-preview></app-profile-preview>
      <app-classement></app-classement>
      <div class="card">
        <div class="card-header bg-primary">
          <h5 class=" text-white tfw-7 fs-4 text-center p-2">PARTENAIRE</h5>
        </div>
        <div class="card-body row justify-content-between">
          <img src="assets/images/equipeLogo/aberdeen.png" alt="equipe" class="col-3 m-2">
          <img src="assets/images/equipeLogo/aberdeen.png" alt="equipe" class="col-3 m-2">
          <img src="assets/images/equipeLogo/aberdeen.png" alt="equipe" class="col-3 m-2">
          <img src="assets/images/equipeLogo/aberdeen.png" alt="equipe" class="col-3 m-2">
          <img src="assets/images/equipeLogo/aberdeen.png" alt="equipe" class="col-3 m-2">
          <img src="assets/images/equipeLogo/aberdeen.png" alt="equipe" class="col-3 m-2">

        </div>
      </div>
    </div>
    <div class="col-9 d-flex flex-column ps-5 pe-3">
      <!-- Espace d'affichage des paris -->
      <h2>TOUS LES PARIS</h2>
      <div class="d-flex flex-column gap-3">
        <!-- Carte d'information pari -->
        <div *ngFor="let groupe of paginatedItems">
          <h4 class="ms-1 text-uppercase text-secondary fw-bolder">{{ extraireNomJour(groupe.date) }}  {{ extraireJourEtMois(groupe.date) }}</h4>
          <app-pari *ngFor="let match of groupe.matches" [match]="match"></app-pari>
        </div>
      </div>
      <!--    PAGINATION-->
      <ng-container *ngIf="matchsParDate.length > 0">
        <app-pagination [items]="matchsParDate"
                        [paginationItemsPerPage]="paginationItemsPerPage"
                        [paginationCurrentPage]="paginationCurrentPage"
                        [maxPagesToShow]="maxPagesToShow"
                        (pageChanged)="onPageChanged($event)">
        </app-pagination>
      </ng-container>
    </div>
  </div>
</div>
